Subject: RE: 24.0.50; `font-lock-default-fontify-buffer'

From: "Drew Adams" <[email-masked]>
Date: Fri, 15 Jul 2011 07:18:16 -0700

> What would you imagine these doc strings would say?  "(un)fontify the
> region according to the default font-lock rules; see the manual for
> details"?

If that's what these functions do, then yes.  But only if the manual actually
explains things, i.e., provides the details.  And wrt putting such a sentence in
the manual (not just in the doc strings), it needs to cross-reference the
precise node or nodes where this is explained.

This should be a no-brainer, at least in terms of need if not in terms of the
explanations to add.  Today we in effect refer people to non-existent doc.  We
do not explain this today.